package com.madeu.service.web.webuserconsultingchart;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

public interface WebUserConsultingChartService {

	public HashMap<String, Object> selectListUserConsultingChartIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListUserConsultingChart(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectUserConsultingChartList(HashMap<String, Object> paramMap) throws Exception;
	public List<Map<String, Object>> selectListUserConsultingChartExcel(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> updateUserConsultingChartIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectUserConsultingChart(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> insertUserConsultingChart(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> updateUserConsultingChart(HashMap<String, Object> paramMap) throws Exception;

}
